/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



.fusion-logo-background {
    width: 150px;
}
.sombra{
 color: white;
   text-shadow: 2px 2px 2px gray;
}

.fusion-checklist .fusion-li-item, .fusion-checklist.fusion-404-checklist>li, ul.fusion-checklist .fusion-li-item, ul.fusion-checklist.fusion-404-checklist>li {
   padding: 0 !important;
}